@charset "utf-8";
/* 

NEWS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- news stylesheet  --------- */

/*News*/
div.news
	{		
	}

/*News List Item*/
div.news-list-item
	{
	}
div.news-list-image-panel{
	width:265px;
	height:110px;
	margin:0px auto;
	overflow:hidden;
	border:1px solid #FFF;
	box-shadow: 1px 1px 1px 1px #CCC;
	margin-top:-5px;
	margin-bottom:5px;
	}
div.news-list-image-panel img{
	margin:0;
	padding:0;
	border:none;
	box-shadow:none;
	min-height:111px;
	min-width:265px;
	}
div.news-list-item a.button
	{
		position:absolute;
		bottom:10px;
		right:10px;
	}


/*News Item*/
div.news-item 
	{
1		background:#e5f4f8;
1		border:1px solid #bfe7f1;
1		margin-bottom:10px;
1		padding:10px;
	}
	
	

/*Has Slider Content?*/
div#news-slideshow .has-slider-content
	{
	}	
	
/*Hidden Content*/
div#news-slideshow .has-slider-content .slider-content.hide
	{
		
	}
	
/*Has Slider Content Read More*/
div#news-slideshow .has-slider-content a.closed
	{
		color:#F00;
	}		

/*Has Slider Content Read Less*/
div#news-slideshow .has-slider-content a.open
	{
		color:#F00;
	}		
	
/* News Widget */
div.news-widget
	{
	}

div.news-widget h2
	{
		margin-bottom:10px!important;
		line-height:2!important;
	}

div.news-widget p
	{
		padding-top:0!important;
		margin-bottom:37px!important;
	}

/* News Thumbnail */
div.news-thumbnail
	{
	}
	
/* News Widget Button */
div.news-widget a.button
	{
	}
